const Image = {
  main_Screen: require('../Assets/Images/Main_Screen.png'),
  logo: require('../Assets/Images/logo.png'),
  back: require('../Assets/Images/arrow.png'),
  person: require('../Assets/Images/user.png'),
  pass: require('../Assets/Images/padlock.png'),
  male: require('../Assets/Images/man.png'),
  female: require('../Assets/Images/female.png'),
  male1: require('../Assets/Images/male1.png'),
  male2: require('../Assets/Images/male2.png'),
  male3: require('../Assets/Images/male3.png'),
  male4: require('../Assets/Images/male4.png'),
  male5: require('../Assets/Images/male5.png'),
  female1: require('../Assets/Images/female1.png'),
  female2: require('../Assets/Images/female2.png'),
  female3: require('../Assets/Images/female3.png'),
  female4: require('../Assets/Images/female4.png'),
  female5: require('../Assets/Images/female5.png'),
  fashion: require('../Assets/Images/fashion.png'),
  organic: require('../Assets/Images/orgenic.png'),
  meditation: require('../Assets/Images/meditation.png'),
  fitness: require('../Assets/Images/fitness.png'),
  smokeFree: require('../Assets/Images/no-smoking.png'),
  sleep: require('../Assets/Images/sleeping.png'),
  health: require('../Assets/Images/heart-beat.png'),
  running: require('../Assets/Images/running.png'),
  vegan: require('../Assets/Images/vegan.png'),
  background: require('../Assets/Images/background.jpg'),
  next: require('../Assets/Images/right.png'),
  menu: require('../Assets/Images/menu.png'),
  nutririon: require('../Assets/Images/nutrition.png'),
  water: require('../Assets/Images/water.png'),
  walking: require('../Assets/Images/walking.png'),
  plus: require('../Assets/Images/plus.png'),
  close: require('../Assets/Images/close.png'),
  plate: require('../Assets/Images/plate.png'),
  waterGlass: require('../Assets/Images/drink-water.png'),
  addWater: require('../Assets/Images/add_water.png'),
  unchecked: require('../Assets/Images/unchecked.png'),
  checked: require('../Assets/Images/check.png'),
  home: require('../Assets/Images/house.png'),
  community: require('../Assets/Images/community.png'),
  notification: require('../Assets/Images/notification.png'),
  setting: require('../Assets/Images/settings.png'),
  logout: require('../Assets/Images/logout.png'),
  smile: require('../Assets/Images/smile.png'),
  sad: require('../Assets/Images/sad-face.png'),
  noFace: require('../Assets/Images/no-mouth.png'),
  starcorner: require('../Assets/Images/star_corner.png'),
  starfilled: require('../Assets/Images/star_filled.png'),
  splash: require('../Assets/Images/splash.jpeg'),
  contact: require('../Assets/Images/contact.png'),
};

export default Image;
